package com.yidian.shenghuoquan.newscontent.http.httpbean

class PushTokenAndroidBean(var request: Request) {
    data class Request(var old_token: String, var new_token: String, var personalRec: Int, var enable: Int,var push_key :String,var push_level:Int)
}
    
    
